{% extends 'base.html.twig' %}

{% block body %}

<h1>Inscription sur le site</h1>
{{ form_start(form) }}

{{ form_row(form.username, {'label' :'Nom d\'utilisateur','attr' : {'placeholder':'Nom d\'utilisateur'}}) }}
{{ form_row(form.email, {'label' :'Adresse Email','attr' : {'placeholder':'Adresse Email'}}) }}
{{ form_row(form.password, {'label' :'mot de passe','attr' : {'placeholder':'mot de passe'}}) }}
{{ form_row(form.confirm_password, {'label' :'confirmer le mot de passe','attr' :  {'placeholder' : 'répétez votre mot de passe'}}) }}

<button type:"submit" class="btn btn-primary">Inscription</button>
{{ form_end(form) }}

{% endblock  %}